div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres > div.row > div._ahw5_bal_Q.col-md-8 > h2 {
	border-width: 0 !important;
font-family: "OpenSansBold";
color: #333;
}



._ahw5_select select._ahw5_ertek {
	font-size: 13px;
	border-radius: 5px;
}

div.kalkauto > div.row > div._ahw5_input.col-xs-6 > input._ahw5_ertek.form-control {
	font-size: 14px;
}

div._ahw5_bselect._ahw5_casco.col-md-10.col-md-offset-1 > div._ahw5_cimke,
._ahw5_casco,
div._ahw5_select.rows > div._ahw5_select._ahw5_intgegralCasco.col-md-6 > select {
	margin-left: 0 !important;
position: relative;
left: auto !important;
}


.help-block {
	font-size: 11px;
	font-style: italic;
}


span._ahw5_cimke {
	font-size: 11px;
	}

span._ahw5_ertek {
	font-size: 14px;

}



/* GOMB */

a._ah_submit:hover,
._ah_submit:hover {	
	background: #0e773f;
	border:0px solid #fff;	
	text-shadow: none;
	}

a._ah_submit,
._ah_submit {	
	border:0px solid #fff;	
	text-shadow: none;
	text-decoration: none;
	color: #fff;
	background: #17a157;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
/*

    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
*/
    border-radius: 0px;
    padding: 3px 10px;
    margin: 0px auto 0px auto;
    left: 0;
	}

body.home div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres .frontkalk a._ahw5_submit {

	}

._ahw5_nyomtat {
	color: #fff;
	background: #aaaaa3;
}

._ahw5_nyomtat:hover {
	color: #fff;
	background: #454545;
}

.szinkod2 a._ahw5_submit {
	background: #f6be00;
	}

.szinkod3 a._ahw5_submit {
	background: #003594;
	}

.btn-kalk {
	background: #92A8D6;
	color: #fff;
	margin-bottom: 5px;
}

.btn-kalk:hover {
	background: #E7D7AD;
	color: #464646;
}

._ahw5_preset {
	margin-top: 10px;
}


div._ahw5_ertek button,
div._ahw5_ertek button:hover {
	-moz-box-shadow: none; 
 	-webkit-box-shadow: none;  
	box-shadow: none;
	padding-left: 0px;
	color: #3a3c38;
	font-size: 12px;
	}

._ahw5_ertek button._ahw5_last,
div._ahw5_ertek button._ahw5_last,
div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres > div.row > div._ahw5_bal_Q.col-md-8 > div._ahw5_bselect._ahw5_fintipus > div._ahw5_ertek > button,
div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres div.row div._ahw5_ertek > button,
div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres div.row div._ahw5_ertek button,
div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres div.row div._ahw5_ertek > button.disabled{
	background: none;
	border-width: 0;		
	background: url(minimal/autostart_checkoff.png) 0px 0 no-repeat;
	 -moz-box-shadow: none; 
 	-webkit-box-shadow: none;  
	box-shadow: none;
	color: #3a3c38;
	font-family: "OpenSansRegular";
	padding: 5px 10px 5px 30px;
	color: #666;
	}



div._ahw5_ertek > button._ahw5_first {
	background: none;
	border-width: 0;
	background: url(minimal/autostart_checkoff.png) right 0 no-repeat;
	 -moz-box-shadow: none; 
 	-webkit-box-shadow: none;  
	box-shadow: none;
	padding-left: 0;
	}



div._ahw5_ertek button._ahw5_first._ahw5_selected,
div.autohitel5._ahw5_._wk_sikeres div._ahw5_bselect._ahw5_fintipus div._ahw5_ertek button._ahw5_first._ahw5_selected,
div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres > div.row > div._ahw5_bal_Q.col-md-8 > div._ahw5_bselect._ahw5_fintipus > div._ahw5_ertek > button._ahw5_selected,
div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres > div.row > div._ahw5_bal_Q.col-md-8 div._ahw5_ertek > button._ahw5_selected {
	background: none;
	border-width: 0;
	background: url(minimal/autostart_checkon.png) left 0 no-repeat;
	 -moz-box-shadow: none; 
 	-webkit-box-shadow: none;  
	box-shadow: none;
	padding-left: 20px;
	color: #3a3c38;
	font-weight: 700;
	padding: 5px 10px 5px 30px;
	text-shadow: none !important;

	}

.szinkod2 div.autohitel._ahw5_._wk_sikeres > div._ahw5_bselect._ahw5_fintipus > div._ahw5_ertek > button._ahw5_first._ahw5_selected {
	background: url(minimal/autostart_checkon-2.png) right 0 no-repeat;
	}

.szinkod3 div.autohitel5._ahw5_._wk_sikeres > div._ahw5_bselect._ahw5_fintipus > div._ahw5_ertek > button._ahw5_first._ahw5_selected {
	background: url(minimal/autostart_checkon-3.png) right 0 no-repeat;
	}


div.autohitel._ahw5_._wk_sikeres > div._ahw5_bselect._ahw5_fintipus > div._ahw5_ertek > button._ahw5_last._ahw5_selected,
div.autohitel._ahw5_._wk_sikeres div._ahw5_bselect._ahw5_fintipus div._ahw5_ertek button._ahw5_last._ahw5_selected {
	background: none;
	border-width: 0;
	background: url(minimal/autostart_checkon.png) 0px 0 no-repeat;
	 -moz-box-shadow: none; 
 	-webkit-box-shadow: none;  
	box-shadow: none;
	color: #3a3c38;	
	}



._ahw5_ ._ahw5_slider {
    width: 100%
}

._ahw5_ ._ahw5_slider .ui-slider {
    background-color: #E0E7EE;
    height: 10px;
    position: relative;
    margin-top: 11px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 6px 6px 4px rgba(16,47,86,0.65) inset;
    -webkit-box-shadow: 6px 6px 4px rgba(16,47,86,0.65) inset;
    box-shadow: 6px 6px 4px rgba(16,47,86,0.65) inset;
    width: 100%;
}

._ahw5_ ._ahw5_slider .ui-slider .ui-slider-range {
    background-color: #3F6998;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    height: 10px;
    top: 0;
    left: 0;
    position: absolute
}

#slider-pips .ui-slider-range {	/*E nĂŠlkĂźl a 'range' segĂŠdcsĂşszka div eltakarnĂĄ az <a> HTML elemet*/
	z-index: 1;
}


div.autohitel._ahw5_._wk_sikeres > div._ahw5_futamido > div._a_slider,
div.autohitel._ahw5_._wk_sikeres > div._ahw5_vetelar > div._a_slider,
div.autohitel._ahw5_._wk_sikeres > div._ahw5_onero > div._ahw5_slider,
div.autohitel._ahw5_._ahw5_maradvanyertek > div._ahw5_slider {
	margin-left: 130px;
	display: block;
	margin-top: -20px;
	margin-bottom: 0;
	width: 100%;
	}

._ahw5_ ._ahw5_futamido ._ahw5_slider .ui-slider,
._ahw5_ ._ahw5_onero ._ahw5_slider .ui-slider, 
._ahw5_ ._ahw5_vetelar ._ahw5_slider .ui-slider,
._ahw5_ ._ahw5_maradvanyertek ._ahw5_slider .ui-slider  {
    background-color: #f5f4f0;
	background-color: #fff !important;    

    height: 4px;
    position: relative;
    margin-top: 11px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
    width: 100%;
    }

._ahw5_ ._ahw5_slider .ui-slider .ui-slider-range, 
._ahw5_ ._ahw5_onero ._ahw5_slider .ui-slider .ui-slider-range, 
._ahw5_ ._a_vetelar ._ahw5_slider .ui-slider .ui-slider-range,
._ahw5_ ._ahw5_futamido ._ahw5_slider .ui-slider .ui-slider-range,
._ahw5_ ._ahw5_maradvanyertek ._ahw5_slider .ui-slider .ui-slider-range {
	background: #00B855;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    height: 4px;
    top: 0;
    left: 0;

/*     position: absolute; */
	}

.szinkod2 ._ahw5_ ._ahw5_onero ._ahw5_slider .ui-slider .ui-slider-range, 
.szinkod2 ._ahw5_ ._ahw5_vetelar ._a_slider .ui-slider .ui-slider-range,
.szinkod2 ._ahw5_ ._ahw5_futamido ._ahw5_slider .ui-slider .ui-slider-range {
	background: #f6be00;
	}

.szinkod3 ._ahw5_ ._a_onero ._ahw5_slider .ui-slider .ui-slider-range, 
.szinkod3 ._ahw5_ ._ahw5_vetelar ._ahw5_slider .ui-slider .ui-slider-range,
.szinkod3 ._ahw5_ ._ahw5_futamido ._ahw5_slider .ui-slider .ui-slider-range {
	background: #003594;
	}


.ui-slider-handle,
._ahw5_ ._ahw5_onero ._ahw5_slider .ui-slider .ui-slider-handle, ._ahw5_ ._ahw5_vetelar ._ahw5_slider .ui-slider .ui-slider-handle,
div._ahw5_slider > div.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all > a.ui-slider-handle {
background: none;
background: #f4f3ef; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjNlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRiY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f4f3ef 0%, #dddbcd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f3ef), color-stop(100%,#dddbcd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4f3ef 0%,#dddbcd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4f3ef 0%,#dddbcd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4f3ef 0%,#dddbcd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f4f3ef 0%,#dddbcd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f3ef', endColorstr='#dddbcd',GradientType=0 ); /* IE6-8 */
  background-color: #e3e1d4;
  border-radius: 50%;
  cursor: pointer;
  height: 16px;
  margin-top: 0px;
  margin-left: -8px;
  position: absolute;
  top: -5px;
  padding-bottom: 5px;
  width: 16px;
  z-index: 2;
  -webkit-transition: background 0.25s;
  transition: background 0.25s;
  border: 0px solid #fff;
 -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.65);
-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.65);
box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.65); 
}


.ui-slider-handle[style*='100'] {
  margin-left: -15px;
}
.ui-slider-handle:hover,
.ui-slider-handle:focus,
div._ahw5_slider > div.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all > a.ui-slider-handle:hover,
div._ahw5_slider > div.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all > a.ui-slider-handle:focus {
  background-color: #538dbc;
  outline: none;
}
.ui-slider-handle:active,
div._ahw5_slider > div.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all > a.ui-slider-handle:active {
  background-color: #91bee4;
}

.ui-slider-segment {
  background-color: #d9dbdd;
  border-radius: 50%;
  float: left;
  height: 6px;
  margin: 3px -6px 0 0;
  width: 6px;
}
.ui-slider-value {
  float: right;
  font-size: 13px;
  margin-top: 12px;
  color: #fff;
}
.ui-slider-value.first {
  clear: left;
  float: left;
}


/*
POPUP DIALOG
*/

.ui-dialog-titlebar {
	background: #fff;
	}

html > body > div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable.ui-resizable > div.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix > span#ui-dialog-title-kapcsolatfelvetel.ui-dialog-title {
	font-size: 24px;
	font-family: "OpenSansBold", Arial, sans-serif;
	}


html > body.home.page.page-id-16.page-template.page-template-page-templates.page-template-frontpage.page-template-page-templatesfrontpage-php.logged-in.custom-font-enabled.single-author > div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.kapcsfelv.ui-dialog-buttons.ui-draggable.ui-resizable > form#kapcsolatfelvetel.kapcsolatfelvetel.ui-dialog-content.ui-widget-content,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.kapcsfelv.ui-dialog-buttons.ui-draggable.ui-resizable > form#kapcsolatfelvetel.kapcsolatfelvetel.ui-dialog-content.ui-widget-content {
	overflow: hidden;
}

.ui-dialog  {
	background: #fff;
	-webkit-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.35); 	
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding:20px;
    overflow: hidden;
    	}
    
.ui-dialog-content {
	margin: 10px;
overflow: hidden;
	}

.ui-dialog ol li {
display: table;
margin-bottom: 5px;
padding: 5px;
	}

.ui-dialog ol li:hover {
	background: #f1f2f3;
	}

.ui-dialog ol li.registration:hover {
	background: none;
	}

.ui-dialog ol li label {
	width: 120px;
	font-family: "OpenSansLight",Arial,sans-serif;
	letter-spacing: 0;
	font-weight: normal;
	}

.ui-dialog ol li span {
	width:150px;
	display: table-cell;
	}

.ui-dialog ol li input {
	width:180px;
	display: table-cell;
	padding: 5px;
	font-family: "OpenSansRegular",Arial,sans-serif;
	color: #004077;
	}

.ui-dialog ol li.registration {
	font-size: 11px;
	padding:10px 0;
	margin: 0;
	}

.ui-dialog input[type="text"] {
/*	background: #f6f7f8; */
	}

.ui-dialog input[type="submit"],
.ui-dialog button {
	border:0px solid #fff;	
	text-shadow: none;
	color: #fff;
background: #00B855;
font-size: 14px;
font-weight: normal;
text-transform: uppercase;
font-family: "OpenSansLight",Arial,sans-serif;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    padding: 3px 10px;
text-decoration: none;	
margin-left: 10px;
	}

.ui-dialog input[type="submit"]:hover,
.ui-dialog button:hover {
background: #a20108;
	}

a.ui-dialog-titlebar-close span.ui-icon {
	text-indent: -9999px;
	background: url(../img/bezar.png) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	line-height: 16px;
	display: block;
	float: right;
	display: block;
	margin: 5px 10px 0 0;
	}


/* GOMBOK  */
html > body > div.container-fluid > div#kalkulator.container > div.row > div.clearfix.kalkulator.szinkod4 > div.col-md-6 > div.kalkb.wow.fadeIn.animated.animated > div.autohitel._ahw5_._wk_sikeres > div.row > div.col-xs-6.text-center > a._ahw5_autohitel,
a.hivasbtn {
	background: #00B855;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase !important;
	font-family: "OpenSansBold";
	padding: 8px;
	border: 1px solid #00B855;
	border-radius: 0;
	font-weight: normal;
	width: auto;
	display: block;
	margin: 0;
	line-height: 14px;
	text-transform: none;
}


div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres div._ahw5_ertek > button {
color: #777;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e7e7dd+0,c9c9ad+100 */
background: #e7e7dd; /* Old browsers */
background: -moz-linear-gradient(top, #e7e7dd 0%, #c9c9ad 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7dd), color-stop(100%,#c9c9ad)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e7e7dd 0%,#c9c9ad 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e7e7dd 0%,#c9c9ad 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e7e7dd 0%,#c9c9ad 100%); /* IE10+ */
background: linear-gradient(to bottom, #e7e7dd 0%,#c9c9ad 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7dd', endColorstr='#c9c9ad',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: inset 0px 0px 6px 0px rgba(55, 55, 55, 0.35);
-moz-box-shadow:    inset 0px 0px 6px 0px rgba(55, 55, 55, 0.35);
box-shadow:         inset 0px 0px 6px 0px rgba(55, 55, 55, 0.35);

    border-color: #e7e7dd;
}


div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres div._ahw5_ertek > button._ahw5_selected:hover {
	background:#980109;
	-webkit-box-shadow: inset 0px 0px 6px 0px rgba(55, 55, 55, 0.75);
	-moz-box-shadow:    inset 0px 0px 6px 0px rgba(55, 55, 55, 0.75);
	box-shadow:         inset 0px 0px 6px 0px rgba(55, 55, 55, 0.75);
	cursor: default;
	}

div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres div._ahw5_ertek > button._ahw5_selected {
	background: #00B855; /* Old browsers */
	color: #fff;
    border-color: #e7e7dd;	
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(55, 55, 55, 0.55);
	-moz-box-shadow:    inset 0px 0px 10px 0px rgba(55, 55, 55, 0.55);
	box-shadow:         inset 0px 0px 10px 0px rgba(55, 55, 55, 0.55);
	}

div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres .col-md-8 div._ahw5_ertek > button,
div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres .col-md-8 div._ahw5_ertek > button._ahw5_first,
div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres .col-md-8 div._ahw5_ertek > button._ahw5_last {
	border-width: 0;
	}

div._ahw5_jobb_Q.col-md-4.kalkjobb div._ahw5_select select._ahw5_ertek,
div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres > div.row > div._ahw5_jobb_Q.col-md-4.kalkjobb > div._ahw5_select > select._ahw5_ertek,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front._wk_error.ui-dialog-buttons.ui-draggable.ui-resizable > div.ui-dialog-content.ui-widget-content {
	margin-left: 0;
}



._ahw5_ ._ahw5_bselect._ahw5_devizanem,._ahw5_ ._ahw5_bselect._ahw5_fixesitett {
    margin: 0;
    text-align: left
}

._ahw5_ ._ahw5_bselect._ahw5_devizanem ._ahw5_ertek {
	margin-left: 0 !important;
}



.kalkjobb {
	margin-bottom: 15px;
	margin-top: 15px;
	padding-top: 10px;
	}

.kalkarak {
	background: #ccccc3;
	padding: 20px;
	margin: 20px 0;
	}

.kalkauto {
	background: #E7E7DD;
	padding: 20px 20px 0 20px;
	margin: 20px 0;
	}

div.kalkauto > div.row > div._ahw5_input label._ahw5_cimkelabel._ahw5_cimke,
div.kalkauto > div.row > div._ahw5_input label,
div.kalkauto > div.row label._ahw5_cimke,
div._ahw5_input.span._ahw5_cimke,
label._ahw5_cimke,
span._ahw5_cimke,
._ah_cimke,
div._ahw5_onero div._ahw5_header.row div.col-xs-6 span._ahw5_cimke,
div.clearfix.row.kalkulator.szinkod4 > div.col-md-12 > div.kalkb.wow.fadeIn > div.autohitel5._ahw5_._wk_sikeres > div.row.frontkalk > div.col-md-5.col-xs-12.mobi > div.szines > div._ahw5_onero > div._ahw5_header.row span._ahw5_cimke

 {
	color: #333;
	padding-bottom: 0;
	text-transform: uppercase;
	font-size: 9px;
}

label._ahw5_cimke,
span._ahw5_cimke,
._ah_cimke,
div._ahw5_onero div._ahw5_header.row div.col-xs-6 span._ahw5_cimke,
div.clearfix.row.kalkulator.szinkod4 > div.col-md-12 > div.kalkb.wow.fadeIn > div.autohitel5._ahw5_._wk_sikeres > div.row.frontkalk > div.col-md-5.col-xs-12.mobi > div.szines > div._ahw5_onero > div._ahw5_header.row span._ahw5_cimke


 {
	font-size: 10px;
	color: #888;
}

.kalkarak h3,
.kalkarak h3 span {
	font-size: 16px !important;
	line-height: 22px;
	font-family: "OpenSansBold";
	margin-bottom: 15px;
}

.autohitel ._ahw5_bselect ._ahw5_cimke,
 div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres div._ahw5_input._ahw5_regado span._ahw5_cimke{
	font-size: 11px !important;
	color: #999 !important;
	margin-bottom: 5px;
	text-transform: uppercase;
	}

.lenyilik .vantop {
	margin-top: 20px;
	}


._ahw5_torleszto,
._ahw5_netto_lizingtoke,
._ahw5_maradvanyertek2 {
	margin-bottom: 10px;
}

.kalkjobb > div.kalkarak > div._ahw5_thm_kamat.row div._ahw5_ertek,
.kalkjobb > div.kalkarak div._ahw5_ertek,
html > body.page.page-id-14.page-template.page-template-page-templates.page-template-kalkulator.page-template-page-templateskalkulator-php.logged-in.custom-font-enabled.single-author > div.container-fluid > div.container.tartaloms > div.row > div#post-14.col-md-12.content.feher > div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres > div.row > div._ahw5_jobb_Q.col-md-4.kalkjobb > div.kalkarak > div._ahw5_thm_kamat.row > div._ahw5_kamat.col-md-6 > div._ahw5_ertek {
	margin: 0px 0 10px 0;
	line-height: 22px;
}

.kalkjobb ._ahw5_cimke,
.kalkjobb ._ahw5_thm_kamat ._ahw5_cimke {
	margin-bottom: 5px;
	}
.kalkjobb ._ahw5_ertek {
	font-size: 30px;
	margin: 0;
	}

div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres > div.row .kalkjobb span._ahw5_ertek,
.col-md-4.kalkjobb > div._ahw5_thm_kamat.row > div._ahw5_thm div._ahw5_ertek,
.col-md-4.kalkjobb > div._ahw5_thm_kamat.row > div._ahw5_kamat div._ahw5_ertek {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 20px;
}

div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres > div.row > div._ahw5_bal_Q.col-md-8 div._ahw5_ertek {
	margin-left: 0;
	}
div#post-14.col-md-12.content.feher.bezs > div.autohitel.kalkulator._ahw5_._ahw5_kontener._wk_sikeres > div.row > div._ahw5_jobb_Q.col-md-4.kalkjobb > div.row > div._ahw5_select select._ahw5_ertek {
	margin-left: 0;
}

p.legal {
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 20px;
	color: #999;
	}

.row.szines- {
	background:#f6f6ef;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f6f6ef+50,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6ef 50%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f6f6ef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6ef 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f6f6ef 50%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f6f6ef 50%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f6f6ef 50%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: inset 0px 0px 20px 0px rgba(255, 255, 255, 0.85);
-moz-box-shadow:    inset 0px 0px 20px 0px rgba(255, 255, 255, 0.85);
box-shadow:         inset 0px 0px 20px 0px rgba(255, 255, 255, 0.85);
}


/*
	POPUP
*/

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front._wk_error.ui-dialog-buttons.ui-draggable.ui-resizable > div.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front._wk_error.ui-dialog-buttons.ui-draggable.ui-resizable > div#ui-id-11.ui-dialog-content.ui-widget-content,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front._wk_error.ui-dialog-buttons.ui-draggable.ui-resizable > div.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ajanlatkero form.ui-dialog-content.ui-widget-content,
.ui-dialog-content.ui-widget-content > hr.titlebar-border,
div.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ajanlatkero.ui-dialog-buttons.ui-draggable.ui-resizable > div.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix,
div.ui-dialog div.ui-dialog-content.ui-widget-content > hr.titlebar-border,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front._wk_error.ui-dialog-buttons.ui-draggable.ui-resizable,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front._wk_error.ui-dialog-buttons.ui-draggable.ui-resizable > div.ui-dialog-content.ui-widget-content {
	border-width: 0;
	}

form.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li > label,
form.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li,
form.bejelentkezes.ui-dialog-content.ui-widget-content > ol {
	margin-left: 0;
	text-align: left;
	left: 0;
	width: 100%;
	display: block;
	}

form.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li > label {
	line-height: 18px;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ajanlatkero.ui-dialog-buttons.ui-draggable.ui-resizable > form#ui-id-4.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li > input.input {
	width: 100%;
	}

div.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle > span.ui-dialog-title {
	font-weight: 100;
	font-size: 24px;
	font-family: "OpenSansLight";
	text-transform: capitalize;
	}

form.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li.rememberMe > input.input,
form#ui-id-4.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li.rememberMe > label,
form.bejelentkezes.ui-dialog-content.ui-widget-content > ol {
	width: auto;
	text-align: left;
	}

form#ui-id-4.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li.rememberMe > label,
html > body.page.page-id-14.page-template.page-template-page-templates.page-template-kalkulator.page-template-page-templateskalkulator-php.custom-font-enabled.single-author > div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ajanlatkero.ui-dialog-buttons.ui-draggable.ui-resizable > form#ui-id-4.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li.rememberMe > label {
	display: block;
}

div.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle > button.ui-dialog-titlebar-close {
	top:5px;
}


form#ui-id-4.bejelentkezes.ui-dialog-content.ui-widget-content > ol,
form#ui-id-4.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li,
form#ui-id-4.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li.rememberMe > input.input.required {
	margin-left: 0;
	text-align: left;
	left: 0;
	display: block;
}

form.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li.rememberMe > input {
	float: left;
	}

form#ui-id-4.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li.rememberMe > input.input.required {
	position: absolute;
	top:0;
	left: 0;
	display: block;
}

form#ui-id-4.bejelentkezes.ui-dialog-content.ui-widget-content > ol {
	margin-left: 0;
	left: 0;
}

form#ui-id-4.bejelentkezes.ui-dialog-content.ui-widget-content > ol > li.rememberMe {
	position: relative;
	
}

div.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle > button.ui-dialog-titlebar-close:before{
	background: #fff;
	color: #464646;
	content: "\f00d";
    font-family: FontAwesome;	
    font-size: 18px;
    
    }
   
div.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle > button {
	background: none;	   

   }
   
   
div.autohitel.kalkulator._ahw5_ ._ahw5_input div._ahw5_cimke,
div.autohitel.kalkulator._ahw5_ ._ahw5_bselect div._ahw5_cimke {
	font-family: "OpenSansBold";
}   

div._ahw5_slider > div#slider-pips.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all.ui-slider-pips.ui-slider-float {
	border-color: #fff;
}

div._ahw5_slider > div#slider-pips.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all.ui-slider-pips {

}

/* div._ahw5_slider > div#slider-pips.ui-slider.ui-slider-horizontal.ui-slider-pips */
._ahw5_ ._ahw5_onero ._ahw5_slider .ui-slider,._ahw5_ ._ahw5_futamido ._ahw5_slider .ui-slider,._ahw5_ ._ahw5_maradvanyertek ._ahw5_slider .ui-slider {		
/* 	background: #aaa; */
}

._ahw5_slider .ui-slider .ui-slider-range {
/* 	background: #555 !important; 
	height: 8px !important;
	min-height: 8px;	
*/
}


._ahw5_slider .ui-slider {
	height: 8px !important;
	min-height: 8px;	
	background: #E7E7DD !important;
	position: relative;
	}

._ahw5_slider .ui-slider .ui-slider-range,
._ahw5_slider .ui-slider-range-min {
/*
	background: #000 !important;
	position: absolute;
	top: 0;
	left: 0;*/
	height: 7px !important;
	min-height: 7px;	
	line-height: 7px;
	border-width: 0;
	border-radius: 5px;


	}



.kalkulator div.autohitel5._ahw5_._wk_sikeres div._ahw5_vetelar div._ahw5_slider {
	display: none;
}
	
	
.kalkulator hr {
}


.bgauto {
/* 	background: url(../img/bg_auto.png) center center no-repeat; */
	padding-bottom: 20px;
	text-align: center;
	padding-left: 20px;
}

.szamolok a {
	margin-top: 20px;
	display: inline-block;
	position: relative;
	text-align: center;
}

div.row.frontkalk {
}

div.row.frontkalk > div.col-md-2.col-xs-6.bgauto ._ahw5_input label._ahw5_cimke {
	font-weight: normal;
}


._ahw5_ ._ahw5_onero ._ahw5_slider .ui-slider,._ahw5_ ._ahw5_futamido ._ahw5_slider .ui-slider,._ahw5_ ._ahw5_maradvanyertek ._ahw5_slider .ui-slider {
    background-color: #ccc;
    height: 10px;
    position: relative;
    margin-top: 11px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
/*
    -moz-box-shadow: 6px 6px 4px rgba(16,47,86,0.65) inset;
    -webkit-box-shadow: 6px 6px 4px rgba(16,47,86,0.65) inset;
    box-shadow: 6px 6px 4px rgba(16,47,86,0.65) inset;
*/
    width: 100%
}



div._ahw5_slider > div#slider-pips.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all.ui-slider-pips.ui-slider-float > span.ui-slider-pip.ui-slider-pip-label > span.ui-slider-label {
	font-size: 9px;
	font-family: "OpenSansRegular";
	font-weight: normal;
	color: #666;
	}

div._ahw5_slider > div#slider-pips.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all.ui-slider-pips.ui-slider-float > span.ui-slider-pip.ui-slider-pip-label > span.ui-slider-line {
	margin-top: -3px;
	background-color: #666;
	height: 5px;
	min-height: 5px;
}

.frontkalk input[type="text"].form-control {
	background: #ccc;
	border-color: #444;
	text-align: center;
	background:#fff;
	border-width: 0;
	border-bottom: 1px solid #ccc;
	border:1px solid #333;
	color: #333;
	font-size: 15px;
	border-radius: 5px;
	opacity: 0.9;
}


.ui-widget-content > ol > li > a.link {
	margin-right: 5px;
	text-decoration: underline;
	font-family: "OpenSansRegular";
	font-weight: normal;
}

/* POPOVER */

.popi {
	font-size: 10px;
}


.mobi_nobo ._ahw5_header {
	margin-left: 20px;
}


@media (max-width:800px){ 

	._ah_onero ._ah_left span._ah_ertek {
		display: block;
	}

	.mobi {
		padding-top: 10px;
		text-align: center;
	}

	div.col-md-2.col-xs-6.bgauto.mobi > div._ahw5_vetelar.mobi_nobo > div._ahw5_header > span._ahw5_ertek._ahw5_input > input#fldvetelar._ahw5_ertek.form-control.input-sm {
		padding-left:0;
		padding-right: 0;
	}
	
	.mobi_nobo ._ahw5_header {
		margin-left: 0px;
	}
	
	.bgauto {
		background-position:  52px center;
	}
	
	
	div._ahw5_onero > div._ahw5_header.row > div.col-xs-6 > span._ah_onero {
		display: block;
	}

	.frontkalk {
		margin-top: 0;
		padding-top: 0;
	}



	.mobi_nobo > div {
		padding: 10px 0px;
		padding-left: 20px;
		
	}

	.mobi_nobo input {
		width: 100%;
	}

	.mobi ._ahw5_futamido {
			padding-top: 10px;
	}

	.mobi > div.mobi_nobo {
		padding: 10px 0px;
		
	}

	.mobi .szines {
		padding: 0px 20px;
	}



}

@media (min-width: 300) and (max-width: 800) { 



}